items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/reforge_stones/midas_jewel
nbt.display.Name=regex:\u00A79Midas Jewel
nbt.display.Lore=regex:.*Click to view.*